java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar 4 .\at-lab-Laborbefund.sch .\at-lab-Mikrobiologiebefund.sch .\elgaambbef-Ambulanzbefund.sch .\elga-cdabgd.sch .\elga-cdaea.sch .\elga-cdaemdp.sch .\elga-cdaemml.sch .\elga-cdaempa.sch .\elga-cdaempr.sch .\elga-cdaep.sch .\elga-cdalab.sch .\elga-cdapsb.sch .\elgaimpf-KompletterImmunisierungsstatus.sch .\elgaimpf-UpdateImmunisierungsstatus.sch .\elgatgd-Telemonitoring-Episodenbericht.sch .\epims-Arztmeldung.sch .\epims-Labormeldung.sch
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\at-lab-Laborbefund.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\at-lab-Mikrobiologiebefund.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elgaambbef-Ambulanzbefund.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdabgd.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdaea.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdaemdp.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdaemml.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdaempa.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdaempr.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdaep.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdalab.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elga-cdapsb.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elgaimpf-KompletterImmunisierungsstatus.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar  .\elgaimpf-UpdateImmunisierungsstatus.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\elgatgd-Telemonitoring-Episodenbericht.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\epims-Arztmeldung.sch .*verlap.*
java "-Dfile.encoding=UTF-8" -jar schIRI-1.1.jar .\epims-Labormeldung.sch .*verlap.*
